<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Hébreux 3 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="HB.html">Bible de Jésus-Christ</a><a class="location" href="HB.html">Hébreux 3</a><a class="prev" href="HB2.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="HB4.html">&gt;</a>
</div></div>
<div class="section chapter HB HB3 fra_bjc fra" dir="ltr" lang="fr" data-id="HB3" data-nextid="HB4" data-previd="HB2">
<div class="c">3</div>
<div class="p">
		<div class="s">Le Mashiah (Christ), supérieur à Moshè (Moïse)</div>
		<span class="v-num v-1">1&nbsp;</span><span id="HB3_1" class="v HB3_1" data-id="HB3_1">C'est pourquoi, mes frères saints, vous qui êtes participants de la vocation céleste, considérez attentivement Yéhoshoua Mashiah, l'Apôtre et le Grand-Prêtre que nous confessons.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="HB3_2" class="v HB3_2" data-id="HB3_2">Il est fidèle à celui qui l'a institué comme le fut Moshè dans toute sa maison.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="HB3_3" class="v HB3_3" data-id="HB3_3">Car Yéhoshoua Mashiah a été jugé digne d'une gloire d'autant supérieure à celle de Moshè : que celui qui a construit une maison, a plus d'honneur que la maison même.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="HB3_4" class="v HB3_4" data-id="HB3_4">Car chaque maison est construite par quelqu'un, mais celui qui a construit toutes choses, c'est Elohîm.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="HB3_5" class="v HB3_5" data-id="HB3_5">Et Moshè a vraiment été fidèle dans toute la maison d'Elohîm comme serviteur, pour témoigner des choses qui devaient être annoncées.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="HB3_6" class="v HB3_6" data-id="HB3_6">Mais Mashiah comme Fils sur sa maison. Et nous sommes sa maison<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>, pourvu que nous retenions jusqu'à la fin la ferme assurance et l'espérance qui est notre sujet de gloire.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="HB3_7" class="v HB3_7" data-id="HB3_7">C'est pourquoi, comme dit le Saint-Esprit : Aujourd'hui, si vous entendez sa voix,</span>

		<span class="v-num v-8">8&nbsp;</span><span id="HB3_8" class="v HB3_8" data-id="HB3_8">n'endurcissez pas vos cœurs comme lors de la provocation, le jour de la tentation dans le désert,</span>

		<span class="v-num v-9">9&nbsp;</span><span id="HB3_9" class="v HB3_9" data-id="HB3_9">où vos pères me tentèrent et m'éprouvèrent, et virent mes œuvres pendant 40 ans<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="HB3_10" class="v HB3_10" data-id="HB3_10">C'est pourquoi je fus irrité contre cette génération, et je dis : Leur cœur s'égare toujours. Et ils n'ont pas connu mes voies.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="HB3_11" class="v HB3_11" data-id="HB3_11">Aussi, je jurai dans ma colère : Ils n'entreront pas dans mon repos !</span>

		<span class="v-num v-12">12&nbsp;</span><span id="HB3_12" class="v HB3_12" data-id="HB3_12">Mes frères, prenez garde que personne parmi vous n'ait un cœur mauvais qui manque de foi et s'éloigne d'Elohîm vivant,</span>

		<span class="v-num v-13">13&nbsp;</span><span id="HB3_13" class="v HB3_13" data-id="HB3_13">mais exhortez-vous les uns les autres chaque jour, pendant que ce jour nous éclaire, de peur que quelqu'un d'entre vous ne s'endurcisse par la séduction du péché.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="HB3_14" class="v HB3_14" data-id="HB3_14">Car nous sommes devenus participants du Mashiah, pourvu que nous retenions ferme jusqu'à la fin notre première assurance,</span>

		<span class="v-num v-15">15&nbsp;</span><span id="HB3_15" class="v HB3_15" data-id="HB3_15">pendant qu'il est dit : Aujourd'hui, si vous entendez sa voix, n'endurcissez pas vos cœurs, comme lors de la provocation.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="HB3_16" class="v HB3_16" data-id="HB3_16">Quels furent, en effet, ceux qui le provoquèrent après l'avoir entendu, sinon tous ceux qui étaient sortis d'Égypte par le moyen de Moshè.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="HB3_17" class="v HB3_17" data-id="HB3_17">Mais contre qui Elohîm fut-il irrité pendant 40 ans ? Ne fut-ce pas contre ceux qui péchèrent et dont les cadavres tombèrent dans le désert ?</span>

		<span class="v-num v-18">18&nbsp;</span><span id="HB3_18" class="v HB3_18" data-id="HB3_18">Et à qui jura-t-il qu'ils n’entreront pas dans son repos, sinon à ceux qui furent rebelles ?</span>

		<span class="v-num v-19">19&nbsp;</span><span id="HB3_19" class="v HB3_19" data-id="HB3_19">Ainsi, nous voyons qu'ils ne purent y entrer à cause de leur incrédulité.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">3:6</a><span class="text">L'Église véritable est la maison d'Elohîm. Voir Es. 66:1 ; 1 Co. 3:16, 6:19 ; Ep. 2:21-22. Les bâtiments ne sont pas la maison d'Elohîm. Le premier bâtiment d'église avait été édifié par des fidèles sous le règne d'Alexandre Sévère en 222-235. L'Église véritable est composée de pierres vivantes qui ont pour fondement le Roc (Yéhoshoua), parce qu'elle est bâtie par Yéhoshoua Mashiah (Jésus-Christ) lui-même et qu'elle est sa propriété. Les démons ne peuvent pas la détruire. L'Église véritable ne peut donc être confondue avec un bâtiment ou une maison physique.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">3:9</a><span class="text">Ps. 95:8-11.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="HB2.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="HB4.html">&gt;</a>
</div></div>
</body>
</html>